Apple Watch va înceta în curând să sprijine aplicații mai vechi

În beta watchOS 4.3.1 acolo a fost un avertisment că în curând ceasul nu va deschide aplicații care au fost dezvoltate pentru 1.0 watchOS, scrie Appleinsider.

1

Apple Watch va înceta în curând să sprijine aplicații mai vechi

Când deschideți aplicația vechi care nu a fost actualizat sau apare ca un program mai vechi, în curând, va fi incompatibil cu platforma. Apple avertizează, de asemenea, dezvoltatorii care au actualizat app pentru o mai bună compatibilitate.

2

După ce faceți clic pe OK aplicația se va deschide și de a lucra bine. Pe această bază, putem concluziona că watchOS 4.3.1 va fi compatibil cu aplicațiile mai vechi, în contrast cu versiunile viitoare. Probabil, eșecul de programe vechi va avea loc odată cu lansarea watchOS 5 la WWDC 2018.

Apple Watch va înceta în curând să sprijine aplicații mai vechi

În noiembrie 2017, Apple a încetat să publice la App Store care au fost concepute pentru watchOS 1. De la întâi aprilie, dezvoltatorii ar trebui să utilizați SDK-ul pentru watchOS și 2 de mai sus, compania a introdus o aplicație în magazin.

3

O notificare similară a fost iOS 10. Atunci Apple a avertizat utilizatorii care 32-bit aplicații nu va funcționa în iOS 11, în cazul în care dezvoltatorii nu le actualizeze.

Urmați de știri de la Apple în Telegrama noastră-canal, precum și în aplicația pe iOS MacDigger.

(Visited 20 times, 1 visits today)

De asemenea, ai putea dori...

Lasă un răspuns

Adresa ta de email nu va fi publicată. Câmpurile obligatorii sunt marcate cu *